This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 161727 - Error when changing keyboard layout with xkb
Error when changing keyboard layout with xkb
Status: CLOSED DUPLICATE of bug 161717
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-26 13:27 EDT by Stephane Comtois
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 05:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Walter Justen 2005-08-26 05:07:23 EDT
Thanks for the bug report. This particular bug has already been reported
into our bug tracking system, but please feel free to report any further
bugs you find.

*** This bug has been marked as a duplicate of 161717 ***

Note You need to log in before you can comment on or make changes to this bug.